{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-sd-2024-2426508",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2024,
  "plot_id": "2426508",
  "cooperator": "Wilbur Ellis Company - Chester",
  "planted_date": "2024-05-13",
  "harvested_date": "2024-10-09",
  "population_seeds_per_acre": 140000,
  "row_width_in": 22,
  "results": [
    {
      "rank": 1,
      "brand": "Asgrow",
      "product": "AG22XF5",
      "traits": "",
      "metrics": {
        "Yield": 71.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 748.65
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK14-U5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 741.3
      },
      "entry_num": 18
    },
    {
      "rank": 3,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed Experimental",
      "metrics": {
        "Yield": 66.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 702.45
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "Asgrow",
      "product": "AG19XF3",
      "traits": "",
      "metrics": {
        "Yield": 65.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 691.95
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Fortus",
      "product": "1502E",
      "traits": "",
      "metrics": {
        "Yield": 65.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 688.8
      },
      "entry_num": 15
    },
    {
      "rank": 6,
      "brand": "Fortus",
      "product": "2165E",
      "traits": "",
      "metrics": {
        "Yield": 65.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 687.75
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "Fortus",
      "product": "2445E",
      "traits": "",
      "metrics": {
        "Yield": 65.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 687.75
      },
      "entry_num": 27
    },
    {
      "rank": 8,
      "brand": "Asgrow",
      "product": "AG14XF4",
      "traits": "",
      "metrics": {
        "Yield": 65.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 686.7
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "Alloy",
      "product": "A15E33",
      "traits": "",
      "metrics": {
        "Yield": 64.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 681.45
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P21Z71E",
      "traits": "",
      "metrics": {
        "Yield": 64.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 681.45
      },
      "entry_num": 23
    },
    {
      "rank": 11,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed XF1803",
      "metrics": {
        "Yield": 64.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 679.35
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "Pioneer",
      "product": "P17Z39E",
      "traits": "",
      "metrics": {
        "Yield": 64.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 679.35
      },
      "entry_num": 17
    },
    {
      "rank": 13,
      "brand": "Alloy",
      "product": "A21E34",
      "traits": "",
      "metrics": {
        "Yield": 64.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 678.3
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 64.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 678.3
      },
      "entry_num": 22
    },
    {
      "rank": 15,
      "brand": "Asgrow",
      "product": "AG24XF5",
      "traits": "",
      "metrics": {
        "Yield": 64.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 676.2
      },
      "entry_num": 5
    },
    {
      "rank": 16,
      "brand": "Brevant",
      "product": "B214EE",
      "traits": "",
      "metrics": {
        "Yield": 63.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 663.6
      },
      "entry_num": 26
    },
    {
      "rank": 17,
      "brand": "Alloy",
      "product": "A19E33",
      "traits": "",
      "metrics": {
        "Yield": 62.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 660.45
      },
      "entry_num": 11
    },
    {
      "rank": 18,
      "brand": "Brevant",
      "product": "B173EE",
      "traits": "",
      "metrics": {
        "Yield": 61.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 644.7
      },
      "entry_num": 24
    },
    {
      "rank": 19,
      "brand": "Alloy",
      "product": "A17E33",
      "traits": "",
      "metrics": {
        "Yield": 61.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 641.55
      },
      "entry_num": 10
    },
    {
      "rank": 20,
      "brand": "Fortus",
      "product": "1385E",
      "traits": "",
      "metrics": {
        "Yield": 59.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 627.9
      },
      "entry_num": 16
    },
    {
      "rank": 21,
      "brand": "Fortus",
      "product": "1895E",
      "traits": "",
      "metrics": {
        "Yield": 59.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 625.8
      },
      "entry_num": 14
    },
    {
      "rank": 22,
      "brand": "Alloy",
      "product": "A16E34",
      "traits": "",
      "metrics": {
        "Yield": 59.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 621.6
      },
      "entry_num": 9
    },
    {
      "rank": 23,
      "brand": "Brevant",
      "product": "B194EE",
      "traits": "",
      "metrics": {
        "Yield": 59.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 619.5
      },
      "entry_num": 25
    },
    {
      "rank": 24,
      "brand": "Asgrow",
      "product": "AG16XF5",
      "traits": "",
      "metrics": {
        "Yield": 58.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 615.3
      },
      "entry_num": 2
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK19-T8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 56.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 597.45
      },
      "entry_num": 21
    },
    {
      "rank": 26,
      "brand": "NK",
      "product": "NK15-G9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 56.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 595.35
      },
      "entry_num": 19
    },
    {
      "rank": 27,
      "brand": "NK",
      "product": "NK18-R4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 50.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 529.2
      },
      "entry_num": 20
    }
  ],
  "n_results": 27,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/sd/2024/2426508"
  ],
  "fetched_at": "2026-05-25T19:38:28.813248+00:00",
  "scraper_version": "0.1.0"
}
